﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32901.215
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SQL Module NF", "SQL Module NF.csproj", "{309ED296-72EC-43E6-826B-93C1EC82007C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{309ED296-72EC-43E6-826B-93C1EC82007C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{309ED296-72EC-43E6-826B-93C1EC82007C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{309ED296-72EC-43E6-826B-93C1EC82007C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{309ED296-72EC-43E6-826B-93C1EC82007C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {94839C40-67C4-40BC-AA84-122F1909F04F}
	EndGlobalSection
EndGlobal
